{
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Port=3306;Database=alfa_duo;Uid=root;Pwd=1234;AllowUserVariables=True;"
  },
  "AppConfig": {
    "ServiceLayer": {
      "Uri": "https://177.85.35.34:50000",
      "CompanyDB": "SBO_MATRIX_PRD",
      "Language": 19,
      "Username": "manager",
      "Password": "B1admin@"
    },
    "HanaDbConnection": {
      "Server": "177.85.35.34:30015",
      "UserID": "SYSTEM",
      "Password": "!Acesso@2019",
      "Database": "SBO_MATRIX_PRD"
    },
    "Cache": {
      "Auth": {
        "SchemaName": "alfa_duo",
        "TableName": "api_auth_cache",
        "ConnectionString": "Server=localhost;Port=3306;Database=alfa_duo;Uid=root;Pwd=1234;AllowUserVariables=True;"
      }
    }
  },
  "AllowedHosts": "*"
}
